{
  "name": "template-builder",
  "version": "0.1.0",
  "private": true,
  "dependencies": {
    "@silexlabs/grapesjs-symbols": "^1.0.39",
    "@testing-library/jest-dom": "^5.17.0",
    "@testing-library/react": "^13.4.0",
    "@testing-library/user-event": "^13.5.0",
    "grapesjs": "^0.21.8",
    "grapesjs-blocks-basic": "^1.0.2",
    "grapesjs-blocks-flexbox": "^1.0.1",
    "grapesjs-component-countdown": "^1.0.2",
    "grapesjs-custom-code": "^1.0.2",
    "grapesjs-plugin-ckeditor": "^1.0.1",
    "grapesjs-plugin-export": "^1.0.12",
    "grapesjs-plugin-forms": "^2.0.6",
    "grapesjs-preset-webpage": "^1.0.3",
    "grapesjs-project-manager": "^2.0.6",
    "grapesjs-shape-divider": "^0.3.14",
    "grapesjs-style-gradient": "^3.0.3",
    "grapesjs-tabs": "^1.0.6",
    "react": "^18.2.0",
    "react-dom": "^18.2.0",
    "react-scripts": "5.0.1",
    "web-vitals": "^2.1.4"
  },
  "scripts": {
    "start": "react-scripts start",
    "build": "react-scripts build",
    "test": "react-scripts test",
    "eject": "react-scripts eject"
  },
  "eslintConfig": {
    "extends": [
      "react-app",
      "react-app/jest"
    ]
  },
  "browserslist": {
    "production": [
      ">0.2%",
      "not dead",
      "not op_mini all"
    ],
    "development": [
      "last 1 chrome version",
      "last 1 firefox version",
      "last 1 safari version"
    ]
  },
  "devDependencies": {
    "node-sass": "^7.0.3"
  }
}
